@Echo off
call ..\SetEnv.bat
set ROOT_PATH=%CD%
cd %ROOT_PATH%
C:\Progra~1\USBROM~1\uromter -f 0 -d %ROOT_PATH%\UFD_%PROJECTID%\SM%PROJECTID%.BIN > Download.log

@if errorlevel 1 goto ERR2

@goto END

:ERR1
     echo Can't not find %ROOT_PATH%\UFD_%PROJECTID%\%PROJECTID%.BIN !
     pause
     @goto END
:ERR2
     echo Device Error !
     pause
     @goto END
:END

notepad Download.log